@charset "utf-8";
/* CSS Document */
*{ margin:0px; padding:0px}
img{ border:none}
li{ list-style:none}
a{ text-decoration:none}
body{ font-size:12px; font-family:"微软雅黑"}



/*banner*/
.banner{ width:100%; height:100%;}
.banner_box{ width:1920px; height:100%; margin:0 auto;  position:relative; overflow:hidden}
.banner_box ul li img{ width:1920px; height:100%; position:absolute; left:50%; margin-left:-960px}
.white{ width:81px; height:14px; position:absolute; left:50%; margin-left:-40px; bottom:16px}
.white span{ float:left; width:14px; height:14px; background:url(../images/banner_bg2.png); margin-right:13px}
.white span.on{ background:url(../images/banner_bg1.png)}
.white span:hover{ background:url(../images/banner_bg1.png)}

/*内容一*/
.main{ width:100%; height:164px; border-bottom:1px solid  #e5e5e5; overflow:hidden;}
.us{ width:1200px; height:164px; margin:0 auto;}
.we-home {
    width: 296px;
    height: 64px;
    margin: 60px auto 38px;
    border: 1px solid #999999;
    line-height: 64px;
    text-align: center;
    position: relative;
    color: #989898;
    font-size: 14px;
}
.we-home b{ font-size:30px; font-family:"微软雅黑"; color:#3e3e3e; font-weight:normal; position:absolute; left:85px; top:-22px; background:#FFF; height:40px; line-height:40px; padding:0 5px}
.we-home em{ font-size:24px; font-style:normal; position:absolute; top:45px; left:90px; background:#FFF; height:40px; line-height:40px; padding:0 5px}

/*内容二*/
.main2-content2{ width:1200px; height:373px; margin:0 auto; padding-top:22px}
.main2_l{ width:600px; height:331px; float:left}
.main2_e{ width:565px; height:331px; float:right}
.main2_e h1{ height:35px; line-height:35px; background:url(../images/main2_rbg.jpg); font-size:18px; font-weight:normal; color:#333333;font-family:"微软雅黑";}
.main2_e h1 span{ margin-left:30px}
.main2_e p{ line-height:30px; margin:0 15px 0 30px; letter-spacing:1px; text-indent:2em; color:#777777; font-size:14px}

/*内容三a*/
.main3a{ width:100%; height:164px; background:#b10202; border-bottom:1px solid #f4cece; overflow:hidden;}
.main3_home{ width:1200px; height:164px; margin:0 auto;}
.service-home{ width:296px; height:64px; margin:60px auto 38px; border:1px solid #f4cece; text-align:center; position:relative; color:#f4cece; font-size:14px;line-height:64px;}

.service-home b {
    font-size: 30px;
    font-family: "微软雅黑";
    color: #f4cece;
    font-weight: normal;
    position: absolute;
    left: 85px;
    top: -22px;
    background: #b10202;
    height: 40px;
    line-height: 40px;
    padding: 0 5px;
}
.service-home em{ font-size:24px; font-style:normal; position:absolute; top:45px; left:26px; background:#b10202; height:40px; line-height:40px; padding:0 5px; color:#f4cece}
/*内容三b*/
.main3b{ width:100%; height:420px; background:#b10202}
.main3b_{ width:1200px; height:396px; margin:0 auto}
.main3b_ ul li{ float:left;    width: 269px;
	margin: 34px 10px auto 94px;}
.main3b_ ul li img{ margin-left:40px}
.main3b_ ul li h1{ text-align:center; color:#fff; font-family:"微软雅黑"; font-weight:normal; line-height:65px}
.main3b_ ul li p{ color:#f4cece; line-height:22px; letter-spacing:1px; font-size: 15px;}

/*内容四a*/
.main4a{ width:100%; height:164px; border-bottom:1px solid #e5e5e5; overflow:hidden;}
.main4a_{ width:1200px; height:164px; margin:0 auto;}
.case{ width:296px; height:64px; margin:60px auto 38px; border:1px solid #999999; line-height:64px; text-align:center; position:relative; color:#989898; font-size:14px}
.case b{ font-size:30px; font-family:"微软雅黑"; color:#3e3e3e; font-weight:normal; position:absolute; left:80px; top:-22px; background:#FFF; height:40px; line-height:40px; padding:0 5px}
.case em{ font-size:24px; font-style:normal; position:absolute; top:45px; left:40px; background:#FFF; height:40px; line-height:40px; padding:0 5px; color:#989898}
/*内容四b*/
.main4b{ width:100%; height:420px; }
.main4b_{ width:1200px; height:410px; margin:0 auto; padding-top:24px; overflow:hidden}
.main4b_ ul li{ float:left; margin-right:53px; width:260px; height:330px}
.box a.left{ background:url(../images/case_l.jpg); position:absolute; width:30px; height:60px; top:150px; left:-40px;}
.box a.right{ background:url(../images/case_r.jpg); position:absolute; width:30px; height:60px; top:150px; right:-40px;}
.box{width:1200px; height:331px; margin:0 auto;position:relative;}

/*内容五a*/
.main5a{ width:100%; height:164px; background:#cccccc; border-bottom:1px solid #b5b5b5; overflow:hidden;}
.main5a_{ width:1200px; height:164px; margin:0 auto;}
.contact{ width:296px; height:64px; margin:60px auto 38px; border:1px solid #666666; line-height:64px; text-align:center; position:relative; color:#777777; font-size:14px}
.contact b{ font-size:30px; font-family:"微软雅黑"; color:#222222; font-weight:normal; position:absolute; left:85px; top:-22px; background:#cccccc; height:40px; line-height:40px; padding:0 5px}
.contact em{ font-size:24px; font-style:normal; position:absolute; top:45px; left:75px; background:#cccccc; height:40px; line-height:40px; padding:0 5px; color:#666666}
/*内容五b*/
.main5b{ width:100%; height:375px; background:#cccccc}
.main5b_{ width:1200px; height:374px; margin:0 auto;
	/*padding-top:22px*/
}

/*内容六a*/
.main6a{ width:100%; height:164px; border-bottom:1px solid #b5b5b5; overflow:hidden;}
.main6_{ width:1200px; height:164px; margin:0 auto;}
.partner{ width:296px; height:64px; margin:60px auto 38px; border:1px solid #999999; line-height:64px; text-align:center; position:relative; color:#999999; font-size:14px}
.partner b{ font-size:30px; font-family:"微软雅黑"; color:#222222; font-weight:normal; position:absolute; left:85px; top:-22px; background:#fff; height:40px; line-height:40px; padding:0 5px}
.partner em{ font-size:24px; font-style:normal; position:absolute; top:45px; left:92px; background:#fff; height:40px; line-height:40px; padding:0 5px; color:#999999}
/*内容六b*/
.main6b{ width:100%; height:185px}
.main6b_{ width:1200px; height:131px; margin:0 auto; padding-top:54px}
.main6b_ ul li{ float:left; margin-right:73px}
.main6b_ ul li.logo{ margin-right:0px; float:right}

.

